body {
	margin: 10px 0;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	background: #eed9d9;
}
#maintable {
	width: 1280px;
	margin: 0 auto;
	border: 1px solid #874343;
	box-shadow: 0 0 20px #aaa;
}
#header {
	height: 200px;
	border-top: 1px solid #874343;
	border-bottom: 1px solid #874343;
}
#footer {
	height: 100px;
	border-bottom: 1px solid #874343;	
	/*border-left: 1px solid #874343;*/
	border-right: 1px solid #874343;
	margin: 0 auto;
	background: #edb0b0;
	padding: 5px;
	width: 1270px;
	box-shadow: 0 0 20px #aaa;
}
#menu {
	float: right;
	font-size: 85%;
	/*line-height: 140%;
	margin-left: -330px;
	padding-top: 20px;*/
	width: 300px;

}
#menusection {
	clear: both;
	margin-bottom: 20px;
}
#menusection h3 {
	background-color: #ac0403;
	border: #ac0403 solid 1px;
	border-radius: 4px 4px 0 0;
	color: #eee;
	margin: 0 0 5px 0;
	font-size: 85%;
	padding: 3px 10px;
}
#data {
	width: 940px;
	float: left;
	background: #ffffff;
}
#data h3 {
	background-color: #ac0403;
	border: #ac0403 solid 1px;
	border-radius: 4px 4px 0 0;
	color: #eee;
	margin: 0 0 0px 0;
	font-size: 72.25%;
	padding: 3px 10px;
}
#testbox {
/*background-color: #edb0b0;
border: 1px solid #ac0403;
border-radius: 10px;
font-size: 90%;
overflow: hidden;*/
padding: 10px;
}


#banner img {
	display: block;
}
.contact{
	text-align: center;
	color: #ac0403; 
	text-decoration: none;
}

#content {
	min-height: 450px;
	background: #ffffff;
	padding: 10px;
	font-size: 20px; 
	font-family: arial;
	overflow:auto;
}
#inputbox {
	color: #000000; 
	font-size: 20px; 
	font-family: arial; 
	text-align: center;
}

#results table{
	width: 520px;
  border-spacing: 5px;
}


.serverlocation {
	text-align: left;
}

.fail{
	text-align: center;
	background: #ac0403;
	color: #ffffff; 
}

.ok{
	text-align: center;
	background: #00a900;
	color: #ffffff; 
}
.timeout{
	text-align: center;
	background: #ffab1a;
	color: #ffffff; 
}


.advertbar {
	padding: 5px;
	background: #ac0403;
	height: 15px;
	text-decoration: bold;
	clear: both;
}

a img {
	border: none;	
}

form {
	display: inline;	
}

.siteinput {
	background-color: #ffffff; 
	padding: 5px;
	color: #ac0403; 
	font-size: 20px; 
	font-family: arial; 
	border: solid 1px #ac0403;
}

.testbutton {
	/*background-color: #ac0403; */
	padding: 3px;
	/*color: #fff000; */
	font-size: 20px; 
	font-family: arial; 
	/*border: solid 1px #ffffff;*/
}